@charset "utf-8";
/* CSS Document */
/* Main Styles */
#main-wrapper {
	background-color: #e2e0e0;
	font-family: "Roboto", sans-serif;
}

body {
	font-family: "Roboto", sans-serif;
	width: 100%;
}

h1,
h2,
h3,
h4 {
	font-weight: 600;
	display: block !important;
	font-style: italic;
}

h1 {
	font-size: 32pt;
	color: #0060a9;
	display: block !important;
}

h2 {
	font-size: 28pt;
	color: #0060a9;
}

h3 {
	font-size: 24pt;
	color: #4a4a4a;
}

h4 {
	font-size: 18pt;
	color: #4a4a4a;
}

div img {
	width: 100%;
}

a {
	color: inherit;
	text-decoration: none;
	font-weight: 500;
}

a:hover {
	color: #0060a9;
}

.a-document-link {
	color: rgb(0, 0, 0);
	text-decoration: underline;
	font-weight: 900;
	font-style: italic;
}

.a-document-link:hover {
	color: #3988bd;
}

.blue {
	background-color: #0060a9;
}

.mission {
	font-size: 2.25em;
	font-family: serif;
	font-style: italic;
	color: #4a4a4a;
	margin: 0.75em 0 0.75em 0;
}

/* Search Box */
#form1_search {
	max-width: 300px;
}
#form2_search {
	max-width: 50%;
}
.search_title {
	font-size: 1.25em;
	font-weight: bold;
}

/* GOOGLE SEARCH BOX */
#cse-search-form {
	width: 60%;
	float: right;
	margin-top: 15px;
	margin-bottom: 8px;
	height: 40px;
	overflow: hidden;
}

.cmw {
	font-size: 4em;
	font-weight: 600;
	color: #0060a9;
	font-family: "Prompt", sans-serif;
}

.cmw-my {
	color: #fdb827;
}

.inner-content {
	padding: 0 0.5em 0 0.5em;
}

/* Responsive iframe */
/* .responsive-iframe-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}

.responsive-iframe-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} */

/****Dividers****/

hr {
	background-color: rgba(255, 255, 255, 0);
	border: none;
	opacity: 1;
	margin: 1em 0 0.25em 0;
}

.footer-hr {
	border-bottom: #fff solid 1.5px;
}

.divider {
	margin-top: 0px;
	margin-bottom: 15px;
	border-top: 5px solid #fdb827;
}

.light-divider {
	margin-bottom: 20px;
	border-top: 2px solid #e2e0e0;
}

.dark-divider {
	margin-bottom: 20px;
	border-top: 2px solid #4a4a4a;
}
/****End Dividers****/

/** Notice Section with multiple background color choices **/
#notice {
	text-align: center;
	color: white;
	font-weight: 600;
	padding: 5px 0px 0px 0px;
	line-height: 30px;
}

#notice a {
	text-decoration: none;
	color: black;
	font-weight: 600;
}

#notice a:hover {
	color: #0060a9;
}

.notice-all-pages {
	font-size: 0.85em;
	text-align: center;
	color: white;
	font-weight: 600;
	padding: 5px 0px 0px 0px;
	line-height: 22px;
}

.notice-all-pages p {
	margin-bottom: 3px;
}

.notice-all-pages a {
	text-decoration: none;
	color: black;
	font-weight: 600;
}

.notice-all-pages a:hover {
	color: #0060a9;
}

.notice-bg-red {
	background: #ff0004;
	color: #ffffff;
}

.notice-bg-green {
	background: #566c30;
	color: #ffffff;
}

.notice-bg-blue {
	background: #0060a9;
	color: #ffffff;
}

.notice-bg-yellow {
	background: #fdb827;
	color: #000;
}

/**Header**/
#header {
	display: flex;
	justify-content: flex-end;
	flex-direction: row;
	align-items: center;
	/* margin-top: 0.8em; */
	margin-top: 0px;
}

.quicklinks {
	margin-left: 15px;
	font-size: 0.75em !important;
}

.logo {
	width: 100%;
	max-width: 330px !important;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 10px;
}

.header-buttons {
	display: flex;
	justify-content: space-around;
}

#cei-head-btn {
	background-color: #0060a9;
	display: flex;
}

.cei-header-icons {
	height: 2rem;
	width: 2rem;
}

.cei-a-icons {
	width: fit-content;
	height: fit-content;
	padding: 0px;
	padding-top: 10px !important;
	color: #fff !important;
	text-align: center;
}

.cei-a-icons p:hover {
	color: #fdb827;
}

.cei-a-icons p {
	font-weight: var(--bs-body-font-weight) !important;
}

#logo-ref {
	width: auto;
}

.navbar-expand-lg {
	flex-wrap: nowrap;
	justify-content: flex-start;
}

form#form1_search {
	margin-right: 2em;
}

a.quicklinks.blue-button {
	margin-right: 1em;
}

/**Navbars**/
.navbar {
	margin-bottom: 0px;
}

#who_nav .row {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

#prog_nav .dropdown-menu {
	border: 1px solid #0060a9;
}
#prog_nav .nav-blue {
	background-color: #0060a9;
}
#prog_nav .dropdown-item:hover {
	color: #000 !important;
}

.nav-blue a {
	color: #fff;
	text-decoration: none;
}

.nav-blue a:hover {
	color: #000;
	text-decoration: none;
}

.nav-item {
	margin-right: 0.5em;
	font-family: "Roboto", sans-serif;
	font-size: 1em;
	text-decoration: none;
}

.nav-main {
	display: flex;
	flex-direction: row;
	padding-left: 0;
	margin-bottom: 0;
	list-style-type: none;
}

.nav-main a {
	color: #4a4a4a;
	text-decoration: none;
}

.nav-link {
	color: #000;
}

#prog_nav a {
	color: #fff;
	text-decoration: none;
}
#prog_nav a:hover {
	color: #fdb827;
	text-decoration: none;
}

.nav-link:hover,
.nav-link:focus {
	color: #fdb827;
}

.nav-secondary {
	text-align: right;
}

.navbar-toggler:focus {
	box-shadow: none;
}

.resource-list {
	font-size: 1em;
	cursor: pointer;
	/* border-bottom: #4a4a4a solid 2px; */
	text-decoration: none;
	color: #4a4a4a;
	margin-top: 5em;
	font-style: italic;
	font-weight: 600;
}

/* Fade in */
.resource-list::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.2em;
	background-color: #fdb827;
	opacity: 0;
	transition: opacity 300ms, transform 300ms;
}

.resource-list:hover::after,
.resource-list:focus::after {
	opacity: 1;
	transform: translate3d(0, 0.2em, 0);
}

/* Scale from center */
.resource-list::after {
	opacity: 1;
	transform: scale(0);
	transform-origin: center;
}

.resource-list:hover::after,
.resource-list:focus::after {
	transform: scale(1);
}

.dropdown-menu {
	border-radius: 0;
	border: none;
	text-align: left;
}

.dropdown-toggle::after {
	display: none;
}

/**Buttons**/
.carousel-button {
	border: #fdb827 4px solid;
	color: #fdb827;
	background-color: rgba(255, 255, 255, 0);
	font-family: "Prompt", sans-serif;
	font-size: 0.75em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	margin-top: 20px;
}

.carousel-button:hover {
	background-color: #fdb827;
	color: #4a4a4a;
}

.blue-button {
	border: #0060a9 4px solid;
	color: #0060a9;
	background-color: rgba(255, 255, 255, 0);
	font-family: "Prompt", sans-serif;
	font-size: 0.75em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin: 0.5em 0 0.5em 0;
	height: fit-content;
}

.blue-button:hover {
	background-color: #0060a9;
	color: #fff;
}

.blue-button:disabled {
	border: #969696 4px solid;
	color: #969696;
	background-color: #e2e0e0;
}

.white-button {
	border: #fff 4px solid;
	color: #fff;
	background-color: rgba(255, 255, 255, 0);
	font-family: "Prompt", sans-serif;
	font-size: 0.75em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin: 0.5em 0 0.5em 0;
	height: fit-content;
}

.white-button:hover {
	background-color: #fff;
	color: #4a4a4a;
}

.white-button:disabled {
	border: #969696 4px solid;
	color: #969696;
	background-color: #e2e0e0;
}

.gray-button {
	border: #4a4a4a 4px solid;
	color: #4a4a4a;
	background-color: rgba(255, 255, 255, 0);
	font-family: "Prompt", sans-serif;
	font-size: 0.75em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	display: inline-block;
	margin: 0.5em 0 0.5em 0;
	height: fit-content;
}

.gray-button:hover {
	background-color: #4a4a4a;
	color: #fff;
}

.gray-button:disabled {
	border: #969696 4px solid;
	color: #969696;
	background-color: #e2e0e0;
}

.yellow-button {
	border: #fdb827 4px solid;
	color: #fdb827;
	background-color: rgba(255, 255, 255, 0);
	font-family: "Prompt", sans-serif;
	font-size: 0.75em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin: 0.5em 0 0.5em 0;
	height: fit-content;
}

.yellow-button:hover {
	background-color: #fdb827;
	color: #4a4a4a;
}

.btn,
.btn-primary {
	border: #0060a9 4px solid;
	border-radius: 0;
	color: #0060a9;
	background-color: rgba(255, 255, 255, 0);
	font-family: "Prompt", sans-serif;
	font-size: 0.75em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin: 0.5em 0 0.5em 0;
	height: fit-content;
}

.btn:hover,
.btn-primary:hover {
	background-color: #0060a9;
	color: #fff;
	border: #0060a9 4px solid;
}

/* Carousel base class */
.carousel {
	background-color: #2c2c2c;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	bottom: 4em;
	z-index: 10;
	font-family: "Prompt", sans-serif;
	padding-bottom: 0;
}

/* Declare heights because of positioning of img element */
.carousel-item {
	height: 36rem;
}
.carousel-item > img {
	-webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	object-fit: cover;
	height: 36em;
}
/*
.carousel-item h1 {
	text-transform: uppercase;
	font-size: 3.5rem;
	text-shadow: 5px 5px 5px #2e2e2e;
}*/

.carousel-caption p {
	line-height: 50px;
	letter-spacing: 1px;
	font-size: 2rem;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
	width: 3rem;
	height: 3rem;
}

.carousel-indicators [data-bs-target] {
	background-color: #fdb827;
}

.carousel-indicators {
	justify-content: flex-end;
}

.carousel-title {
	font-size: 3em;
	font-weight: 600;
	text-transform: uppercase;
}

/* Parent Page Image */
#parent_image h1 {
	font-family: "Prompt", sans-serif;
	font-size: 3em;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	color: #fff;
	line-height: 40px;
	letter-spacing: 1px;
}

#parent_image h2 {
	font-family: "Prompt", sans-serif;
	line-height: 40px;
	letter-spacing: 1px;
	font-size: 2em;
	font-style: normal;
	font-weight: var(--bs-body-font-weight);
	color: #fff;
	margin-top: 0;
	margin-bottom: 1rem;
}

/**Social**/
.facebook-feed {
	border: #e2e0e0 solid 2px;
	padding: 2em;
	border-radius: 10px;
	box-shadow: #e2e0e0 5px 5px 5px;
}

.fb-feed {
	width: 540px !important;
}

.insta-img-container {
	position: relative;
}

.insta-img-container::after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.insta-img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.instagram-gallery {
	border: #e2e0e0 solid 2px;
	border-radius: 10px;
	box-shadow: #e2e0e0 5px 5px 5px;
	padding: 2em;
	justify-content: center;
}

path {
	fill: white;
}

.social-icon-cei {
	fill: white;
}

.social-net {
	list-style: none;
	padding: 0;
	line-height: 1.5rem;
}

.social-net li {
	display: inline !important;
	font-size: 2rem !important;
	padding: 0px !important;
	margin: 0.5em;
}

/**Old Right Sidebar**/

.sidebar {
	border-top: #e2e0e0 2px solid;
	margin-bottom: 2em;
	padding-top: 1em;
}

/**Video**/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/**Footer**/
#footer {
	background-image: linear-gradient(#0060a9, #004470);
	height: auto;
	padding: 1.5% 5% 1% 5%;
}

#footer .white-button {
	font-size: 0.75em;
}

.footer-links {
	color: #fff;
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
}

#footer ul {
	flex-wrap: wrap;
}

#footer ul li {
	display: inline;
	font-size: 1em;
	padding: 0 1em;
}

.footer-address p {
	margin-bottom: 0;
}

#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #fdb827;
	text-decoration: none;
}

/* should be able to delete
.footer-li:hover {
    color:#fdb827;
}
*/

.cei-footer {
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: 1.5em;
}

.footer-text {
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-size: 1em;
}

.social-icon {
	width: 2em;
}

/**Counter**/
.container {
	margin-top: 100px;
}

.counter-box {
	display: block;
	background: #f6f6f6;
	padding: 40px 20px 37px;
	text-align: center;
}

.counter-box p {
	margin: 5px 0 0;
	padding: 0;
	color: #909090;
	font-size: 18px;
	font-weight: 500;
}

.counter-box i {
	font-size: 60px;
	margin: 0 0 15px;
	color: #d2d2d2;
}

.counter {
	display: block;
	font-size: 32px;
	font-weight: 700;
	color: #666;
	line-height: 28px;
}

.counter-box.colored {
	background: #fdb827;
}

.counter-box.colored p,
.counter-box.colored i,
.counter-box.colored .counter {
	color: #4a4a4a;
}

/**News**/
.news {
	border-left: #e2e0e0 solid 2px;
	padding: 1.5em;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

.news-title {
	font-family: "Roboto", sans-serif !important;
	font-size: 1.25em;
	font-weight: 400;
	color: #4a4a4a;
	font-style: italic;
	margin-bottom: 0;
}

.news-text {
	font-size: 1.15em;
	margin-left: 0.5em;
}

/**Img Containers**/

.box-img {
	object-fit: cover;
	width: 100%;
	height: 10em;
}

.box-title {
	font-family: "Roboto", sans-serif;
	font-size: 1em;
	font-weight: 500;
	color: #fff;
	background-color: #0060a9;
	font-style: italic;
	padding: 0.3em 0.75em 0.3em 0.5em;
	text-align: right;
	border-left: solid #fdb827 5pt;
}

.box-img:hover {
	opacity: 0.5;
	cursor: pointer;
}

.box-title:hover {
	cursor: pointer;
	border-left: #fdb827 solid 20pt;
	transition: all ease 0.4s;
	background-image: linear-gradient(to right, rgba(16, 68, 108, 0.5), rgba(0, 95, 169, 1));
}

.circle-img {
	object-fit: cover;
	width: 12em;
	height: 12em;
	border-radius: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.circle-img:hover {
	opacity: 0.5;
	cursor: pointer;
}

.circle-title {
	font-family: "Roboto", sans-serif;
	font-size: 1em;
	font-weight: 500;
	color: #4a4a4a;
	font-style: italic;
	text-align: center;
	margin-top: 0.5em;
}

.circle-title:hover {
	color: #0060a9;
	cursor: pointer;
}

/**Color Cards**/
.blue-card {
	background-color: #0060a9;
	color: #fff;
	padding: 2em 3em 4em 3em;
}

.card-title {
	font-family: "Roboto", sans-serif;
	font-size: 1.5em;
	font-weight: 600;
	font-style: italic;
}

.grey-card {
	background-color: #e2e0e0;
	color: #4a4a4a;
	padding: 2em 3em 4em 3em;
}

.dgrey-card-yellow {
	background-color: #4a4a4a;
	color: #fff;
	border: 5px solid #fdb827;
	padding: 2em 3em 4em 3em;
}

.dgrey-card-yellow h4 {
	color: #fdb827;
}

.dgrey-card-yellow {
	background-color: #4a4a4a;
	color: #fff;
	border: 5px solid #fdb827;
	padding: 2em 3em 4em 3em;
}

.dgrey-card-yellow h4 {
	color: #fdb827;
}

.dgrey-card-skyblue {
	background-color: #4a4a4a;
	color: #fff;
	border: 5px solid #05bae4;
	padding: 2em 3em 4em 3em;
}

.dgrey-card-skyblue h4 {
	color: #05bae4;
}

.dgrey-card-green {
	background-color: #4a4a4a;
	color: #fff;
	border: 5px solid #4eb348;
	padding: 2em 3em 4em 3em;
}

.dgrey-card-green h4 {
	color: #4eb348;
}

.dgrey-card-blue {
	background-color: #4a4a4a;
	color: #fff;
	border: 5px solid #0060a9;
	padding: 2em 3em 4em 3em;
}

.dgrey-card-blue h4 {
	color: #0060a9;
}

.white-card {
	background-color: #fff;
	color: #4a4a4a;
	padding: 2em 3em 4em 3em;
	border: #4a4a4a solid 2px;
}

.yellow-card {
	background-color: #fdb827;
	color: #4a4a4a;
	padding: 2em 3em 4em 3em;
	text-align: center;
}

.modern-row {
	background-color: #4a4a4a;
	background-image: url(/falcons/addons/feathers/cei_feather/imgs/cubes.png);
	background-repeat: repeat;
	color: #fff;
	padding: 2em 3em 4em 3em;
}

/* Banners  */
.grey-banner {
	background-color: #e2e0e0;
	color: #4a4a4a;
	padding: 2em 3em 4em 3em;
	font-size: 1.15em;
}

.banner-dgrey {
	background-color: #4a4a4a;
	color: #fff;
	padding: 2em 3em 4em 3em;
}

.banner-lgrey {
	background-color: #e3e0e1;
	color: #4a4a4a;
	padding: 2em 3em 4em 3em;
}

.banner-emergency {
	background-color: #4a4a4a;
	color: #fff;
	padding: 2em 3em 4em 3em;
	text-align: center;
	border-top: #fdb827 solid 5px;
	border-bottom: #fdb827 solid 5px;
}

.banner-blue {
	background-color: #0060a9;
	color: #fff;
	padding: 2em 3em 4em 3em;
	text-align: center;
}

.banner-blue-modern {
	background-color: #0060a9;
	background-image: url(/falcons/addons/feathers/cei_feather/imgs/cubes.png);
	background-repeat: repeat;
	color: #fff;
	padding: 2em 3em 4em 3em;
}

.banner-dgrey-modern {
	background-color: #4a4a4a;
	background-image: url(/falcons/addons/feathers/cei_feather/imgs/cubes.png);
	background-repeat: repeat;
	color: #fff;
	padding: 2em 3em 4em 3em;
}

.banner-lgrey-modern {
	background-color: #e3e0e1;
	background-image: url(/falcons/addons/feathers/cei_feather/imgs/cubes.png);
	background-repeat: repeat;
	color: #4a4a4a;
	padding: 2em 3em 4em 3em;
}

.banner-dgrey h2,
.banner-dgrey h3,
.banner-dgrey-modern h2,
.banner-dgrey-modern h3 {
	color: #fdb827;
}

.banner-blue h2,
.banner-blue h3,
.banner-blue-modern h3,
.banner-blue-modern h2 {
	color: #fff;
	text-align: center;
}

.banner-emergency h2,
.banner-emergency h3 {
	color: #fdb827;
	text-align: center;
}

/* Banner End */
.white-text {
	color: #fff !important;
}

.highlights-row {
	padding-left: 10%;
	padding-right: 10%;
}

.highlights-title {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 2em;
	font-weight: 600;
	font-family: "Prompt", sans-serif;
	color: #4a4a4a;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 1em;
}

.highlights-text {
	font-size: 1.25em;
	margin-top: 0.5em;
	padding-left: 0.5em;
}

.highlights-link {
	text-decoration: none;
	color: #4a4a4a;
	font-size: 2em;
	margin-top: 5em;
	font-style: italic;
	font-weight: 600;
	border-bottom: #4a4a4a solid 4px;
}

.highlights-row img {
	height: 12em;
	width: 100%;
	object-fit: cover;
}

.highlights-row div {
	padding-left: 2em;
	padding-right: 2em;
}

/**Accordions**/
.accordion-button {
	background-color: #0060a9;
	color: #fff;
}

.accordion-button:after {
	background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.accordion-button:not(.collapsed) {
	background-color: #0060a9;
	color: #fff;
}

.accordion-title {
	font-family: "Roboto", sans-serif;
	font-size: 0.5em;
	font-style: italic;
	font-weight: 500;
}

.accordion-button:focus {
	box-shadow: none;
	border: none;
}

/**Contact Box**/
.contact-box {
	flex-wrap: wrap;
	background-color: #e2e0e0;
	padding: 1.5em;
	border-top: 4px solid #0060a9;
	margin-top: 2em;
	justify-content: flex-start !important;
}

.contact {
	text-align: left;
	margin: 0 2em 0 1em;
}

.contact-box p,
.contact-box a {
	margin-right: 1.25em;
}

/* small Screen */
@media (max-width: 576px) {
	.cei-nav-link {
		text-align: center !important;
	}
}

@media only screen and (max-width: 767px) {
	.online-icon {
		width: 50%;
		display: block;
		margin: 1.75em auto 1em auto;
	}

	#parent_image h1 {
		font-size: 1.5rem;
		line-height: 1em;
	}

	#parent_image h2 {
		font-size: 1em;
		margin-bottom: 0;
		line-height: 1em;
	}

	.carousel-caption {
		bottom: 3em;
	}
}

@media only screen and (max-width: 750px) {
	.logo {
		width: 100%;
		padding: 15px;
	}

	#header {
		flex-direction: column;
		justify-content: space-between !important;
	}

	#header form {
		padding-left: 1em;
		padding-right: 1em;
	}

	.search {
		float: none;
		display: inline-block;
	}

	form#form1_search {
		margin-right: 0;
	}

	a.quicklinks.blue-button {
		margin-right: 0;
	}

	.nav-main {
		justify-content: space-between !important;
		margin-bottom: 0px;
	}

	.nav-item {
		margin-top: 0.5em;
	}

	.dropdown-menu {
		position: initial;
	}

	.secondary-dropdown {
		display: block;
		padding-top: 0.5em;
	}

	.dropdown-item {
		text-align: right !important;
		font-size: 0.75em;
		padding-right: 0 !important;
	}

	.main-dropdown-item {
		text-align: left !important;
	}

	.carousel-item {
		height: 18rem;
	}
	.carousel-item > img {
		height: 18em;
	}

	.carousel-caption p {
		font-size: 1rem;
		line-height: 20px;
	}

	.carousel-title {
		font-size: 1.5em !important;
		line-height: 1.15em !important;
		margin-bottom: 0;
	}

	p.carousel-title {
		margin-bottom: 0;
	}

	.carousel-control-next-icon,
	.carousel-control-prev-icon {
		width: 1.5em;
		height: 1.5em;
	}

	.carousel-button {
		font-size: 0.75em;
		font-weight: 600;
		text-transform: uppercase;
		letter-spacing: 2px;
		padding: 5px 10px 5px 10px;
		text-decoration: none;
		display: inline-block;
	}

	.carousel-indicators {
		margin-bottom: 0;
		margin-right: 5%;
	}

	.footer-links {
		width: 100%;
	}

	#footer ul li {
		font-size: 14px;
		padding: 0 0.25em;
	}

	#footer {
		padding: 6% 5% 1% 5%;
	}

	.nav-link {
		padding: 0;
	}

	.white-button {
		padding: 5px 10px 5px 10px;
	}

	.yellow-button {
		padding: 5px 10px 5px 10px;
	}

	.blue-button {
		padding: 5px 10px 5px 10px;
	}

	.gray-button {
		padding: 5px 10px 5px 10px;
	}

	.carousel-button {
		padding: 5px 10px 5px 10px;
	}

	.footer-social {
		flex-direction: column;
	}

	.footer-address {
		text-align: center;
	}

	.nav-main {
		padding-left: 1em;
	}

	.nav-secondary {
		font-size: 1.25em;
	}

	.box-img {
		height: 15em;
	}

	.highlights-row {
		padding-left: 10%;
		padding-right: 10%;
	}

	.highlights-row div {
		padding-left: 0.25em;
		padding-right: 0.25em;
		margin-top: 10%;
	}

	.instagram-gallery {
		margin: 10% 10% 0 10%;
	}

	.img-hide {
		display: none;
	}

	.insta-img {
		padding: 1em;
	}

	.circle-img {
		width: 7em;
		height: 7em;
	}

	.circle-title {
		font-size: 0.75em;
		margin-top: 0.5em;
	}
}

@media only screen and (min-width: 750px) {
	.dropdown:hover .dropdown-menu {
		display: block;
		margin-top: 0;
	}
}

@media only screen and (min-width: 768px) {
	.logo {
		padding-top: 8px;
	}
}

/* Large Screen */
@media only screen and (min-width: 992px) {
	#cei-head-btn {
		width: 60%;
	}

	#search-form-desk {
		display: block;
	}

	#search-form-mob {
		display: none;
	}

	.cei-header-icons {
		height: 1.5rem;
		width: 1.5rem;
	}

	#cei-head-btn {
		margin: 0 -25px 0 0;
		display: inline-block;
		transform: skewX(40deg);
		-webkit-transform: skewX(40deg);
		-moz-transform: skewX(40deg);
		-ms-transform: skewX(40deg);
		-o-transform: skewX(40deg);
	}

	#parent-cei-icons {
		overflow: hidden;
		display: flex;
		justify-content: space-around;
		transform: skewX(-40deg);
		-webkit-transform: skewX(-40deg);
		-moz-transform: skewX(-40deg);
		-ms-transform: skewX(-40deg);
		-o-transform: skewX(-40deg);
		align-items: center;
	}
}

/* Large */
@media (max-width: 992px) {
	#cei-head-btn {
		width: 100%;
	}

	#search-form-desk {
		display: none;
	}

	#search-form-mob {
		display: block;
	}

	#parent-cei-icons {
		display: flex;
		padding-bottom: 5px;
		justify-content: space-around;
	}
}

@media only screen and (min-width: 1400px) {
	.box-img {
		height: 15em;
	}
}

/* XLarge */
@media (min-width: 1400px) {
	#cei-head-btn {
		width: 45%;
	}
}

@media only screen and (min-width: 1300px) {
	.fb-page {
		width: 350px;
	}
}

.old-hyperlink {
	color: #0d6efd;
	text-decoration: underline;
}

.old-hyperlink:hover {
	color: #0a58ca;
}

/* Parent Styles */
.parent-container {
	padding: 0;
	overflow: hidden;
}

.container-xl > .row {
	padding: 1em 0 0.5em;
	justify-content: center;
}

.parent-container h4 {
	font-size: 1.1em;
	margin: 0 0.25em 0.5em;
}

#parent-nav a {
	text-decoration: none;
	color: #4a4a4a;
}

#parent-nav a:hover {
	color: #fdb827;
}

.container-left {
	margin-top: 10px;
	margin-left: 10px;
}

.left_nav_title {
	margin-top: 25px;
	margin-bottom: -10px;
}

@media only screen and (max-width: 768px) {
	.cei-header-buttons {
		padding-top: 1em;
		width: 100%;
		justify-content: space-around;
	}
}

.hero {
	background-color: black;
}

.leftnav-container {
	background-color: #fff;
	color: #4a4a4a;
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5em 1em 1.5em 1em;
	border-bottom: 1px solid #888888;
	position: relative;
	box-shadow: -10px 5px 15px #888888;
}

.leftnav {
	list-style-type: none;
	width: 80%;
	margin: 0 auto 0 auto;
	font-size: 1em;
	flex-wrap: wrap;
	text-align: center;
}

.leftnav ul li {
	display: inline;
}

.leftnav li:hover {
	color: #fdb827;
	cursor: pointer;
}

@media only screen and (max-width: 850px) {
	.leftnav {
		width: 100%;
		font-size: 1em;
		flex-wrap: wrap;
	}
	.contact {
		font-size: 0.75em;
	}

	.leftnav li {
		padding-top: 0.75em;
	}
}

/* Child Styles */
.content-container {
	padding: 0;
}

.childnav-container {
	width: 15%;
	min-width: 200px;
	border-right: #e2e0e0 2px solid;
}

.breadcrumb-item a:hover {
	color: #fdb827;
}

#left-nav a,
.left_nav_title a {
	text-decoration: none;
}
#left-nav a:hover {
	color: #fdb827;
}
#left-nav a.selected,
.left_nav_title a.selected {
	color: #fdb827 !important;
}
#left-nav a.ancestor {
	color: green;
}
#left-nav ul.extSection {
	margin-top: -50px;
}

.child-nav {
	margin-right: 0 0.5em 0 0.5em;
	padding: 1em;
}

.child-nav,
.child-nav ul {
	list-style-type: none;
	padding-left: 1em;
}

.child-nav li {
	margin-bottom: 0.5em;
}

.content {
	margin-left: 2em;
	margin-right: 2em;
	width: 100%;
	padding: 2em;
}

.left_nav_title a {
	color: #0060a9;
}

#left-nav li a {
	color: #4a4a4a;
	font-weight: 400;
}

@media only screen and (max-width: 850px) {
	.contact {
		font-size: 0.75em;
	}

	.content-container {
		flex-direction: column;
	}

	.content {
		margin-left: 0;
	}

	.childnav-container {
		border-right: none;
		border-bottom: #e2e0e0 2px solid;
		width: 100%;
	}

	.child-nav {
		font-size: 0.75em;
	}
}

/***Start Form***/
#form1_form-contact {
	border: solid 2px;
	padding: 0 2em 1em 2em;
	width: 50%;
}

.form-header {
	margin: 10px 0;
	padding-bottom: 10px;
	color: #000;
	font-size: 1.5em;
}
input {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	background: none;
	outline: none;
	resize: none;
	border: 0;
	font-family: "", sans-serif;
	border-bottom: 2px solid #000;
}
input:focus {
	border-bottom: 2px solid #78788c;
}
.form-p:before {
	content: attr(type);
	display: block;
	margin: 28px 0 0;
	font-size: 14px;
	color: #000;
}
.form-button {
	/* float:right; */
	padding: 8px 12px;
	margin: 8px 0 0;
	font-family: "", sans-serif;
	border: 2px solid #000;
	background: 0;
	color: #000;
	cursor: pointer;
	transition: all 0.3s;
	width: 200px;
}
.form-button:hover {
	background: #0071bc;
	color: #fff;
}

.cell /* HoneyPot for form */ {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.buttonRemark {
	color: #ff0004 !important;
	font-weight: normal;
	font-style: italic;
	font-size: 0.7em;
}

/***End Form***/

/* Calendar (HR Events) */
.cal {
	padding: 5px 5px 5px 5px;
	/* width: 75px; */
	height: auto;
	float: left;
}

#cal {
	width: 45%;
}

#cal.row {
	background-color: #e2e0e0;
	margin: 1em 0 1em 0;
	padding: 1em 0 1em 0;
}

#cal p {
	font-size: 12px;
	margin-bottom: 0;
}

#cal .calLink {
	padding-top: 25px;
	padding-left: 10px;
	margin-right: -10px;
	font-weight: 600;
	color: #0060a9;
}

#cal a {
	font-weight: 600;
	font-size: 1.5em;
}

.cal_wrapper {
	display: block;
	overflow: hidden;
	background-color: #fff;
	border: 3px solid #0060a9;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	height: auto;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.cal_month {
	display: block;
	overflow: hidden;
	text-align: center;
	text-transform: uppercase;
	background-color: #0060a9;
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	padding: 2px 0px 1px 0px;
	letter-spacing: 2px;
}

.cal_date {
	text-align: center;
	text-transform: uppercase;
	font-size: 35px;
	line-height: 38px;
	letter-spacing: -2px;
	font-family: arial, helvetica, sans-serif;
	color: #0060a9;
	font-weight: bold;
	padding: 0px;
	margin-right: 2px;
}

.cal_day {
	display: block;
	text-align: center;
	text-transform: uppercase;
	background-color: #ffffff;
	font-size: 12px;
	line-height: 12px;
	font-family: arial, helvetica, sans-serif;
	color: #0060a9;
	font-weight: normal;
	padding: 0px 0px 4px 0px;
	letter-spacing: 6px;
	margin-left: 5px;
}

.well {
	background-color: #e2e0e0;
	border-radius: 4px;
	margin: 1em 0 1em 0;
	padding: 2em;
}

.text-primary {
	font-size: 18pt;
	color: #4a4a4a !important;
}

@media only screen and (max-width: 850px) {
	#form1_form-contact {
		border: solid 2px;
		padding: 0 2em 1em 2em;
		width: 100%;
	}
}

.about-full-nav-text {
	font-size: 1.5em;
	display: block;
	font-style: italic;
	font-weight: 600;
}

.h4-nav-hover:hover {
	text-decoration: underline;
	color: #0060a9;
}

/* img Zoom In Effect */
.cus-figure {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
.ani-zoom-hover {
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}

.ani-zoom-hover .cus-figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.ani-zoom-hover .cus-figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
